Bug 1028567 - Username and password admin/admin not needed in helloworld-jms quickstart
Username and password admin/admin not needed in helloworld-jms quickstart
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Quickstarts (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity medium
: CR1
: EAP 6.2.0
Assigned To: sgilda
Jitka Kozana
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-08 14:19 EST by Jitka Kozana
Modified: 2017-10-09 20:18 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:55:21 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jitka Kozana 2013-11-08 14:19:46 EST
EAP 6.2.0.ER7, quickstart helloworld-jms.

In the pom.xml, on line 126, there is a unnecessary username and password admin/admin in the configuration of the jboss-as-maven-plugin:

    <plugin>
                <groupId>org.jboss.as.plugins</groupId>
                <artifactId>jboss-as-maven-plugin</artifactId>
                <version>${version.jboss.maven.plugin}</version>
                <configuration>
                    <username>admin</username>
                    <password>admin</password>
                </configuration> 
            </plugin>
Comment 1 sgilda 2013-11-08 15:17:19 EST
Fixed in this commit: http://github.com/jboss-developer/jboss-eap-quickstarts/commit/93c5b4d43
Comment 2 Jitka Kozana 2013-11-15 03:18:23 EST
Verified using 6.2.0.CR1 bits.

Note You need to log in before you can comment on or make changes to this bug.